// 报告接口
import {get,post} from './http'

// 获取报告详情
export const apiGetReportDetail=(params)=>{
    return get('/report/getReportInfo',params)
}

//获取周度报告详情
export const apiGetWeekReportDetail=params=>{
    return get('/report/getReportChapterInfo',params)
}

/* v2 */

/*报告详情 */
export const apiGetNewReportDetail = params => {
    return get('/report/getReportInfo/v2',params)
}

/* 章节详情 */
export const apiGetNewChapterReport = params => {
    return get('/report/getReportChapterInfo/v2',params)
}

/* 晨报中获取指标数据 */
export const apiGetEdbData = params => {
    return get('/report/getTickerData?'+params)
}